Nie mogę zainstalować hplip-plugin


#1

Witam
Mam problem z drukarką HP MFP M177FW. W HPLIP dodana, drukowanie i skanowanie działało bez problemu. Ale dziś niestety przestała widzieć skaner. Wyskakuje komunikat że trzeba doinstalować hplip-plugin (który jest zainstalowany). Od czasu do czasu mi się tak zdarzało ale wystarczyło po prostu odinstalować i zainstalować ten plugin i wszystko działało. A dziś takie coś:

Unable to recieve key from keyserver
Without this, it is not possible to authenticate and validate the plug-in prior to installation.
Do you still want to install the plug-in?

Pomoże ktoś?


#2

Jak go instalujesz: przez AUR, z pliku run? Bo nie widzę go w repo.

PS. Stosuj znaczniki code. Popraw watek.


#3

Wcześniej instalowałem go przez AUR i wszystko działało. Ten komunikat wyskakuje kiedy chcę coś zeskanować i wtedy program SimpleScan woła że nie ma skanera i musi zainstalować ten sterownik. Po czym wyskakuje komunikat który podałem wcześniej.


#4

Może spróbuj odinstalować ten plugin i zainstaluj z rozszerzeniem run. Odpowiedni do wersji hplip, którą posiadasz.Przypomnę, że instalacja w konsoli to:

sh /ściągniety/plik.run


#5

@aquila zadziałało:-) Dzięki, mam nadzieję, że nie będę musiał przy każdym updacie tak kombinować:-)


#6

Przy instalacji ‘czegokolwiek’ z pominięciem systemowego manager’a pakietów (pacman/pamac), warto by było wiedzieć, co ‘to coś’ robi, bo być może podmienia jakieś biblioteki, wykorzystywane nie tylko przez hplip.